[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# ModuleIsPackage

Determines whether the current module is a package

## Declaration

Source position: systemh.inc line 703

`const ModuleIsPackage: Boolean = False;`

## Description

ModuleIsLib is set by the compiler when linking a library, program or package, and determines whether the current module is a package (True) or a library or program (False).